﻿@charset "UTF-8";
/*
  **GENEL CSS**
  ** TÜM SAYFALARDA AYNI OLACAK CSS'LER **
*/
@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Light.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Medium.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-SemiBold.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Regular.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url("/Content/WebsiteTemplate/fonts/PlayfairDisplay-Bold.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/PlayfairDisplay-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    background: #fff;
    color: #333;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
    overflow-x: hidden;
}

ul,
ol,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.img-fromtop {
    position: relative;
    overflow: hidden;
}

    .img-fromtop img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

.container {
    margin: 0 auto;
}

.dropdown {
    position: relative;
}

.dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    float: left;
    white-space: nowrap;
}

/* MAIN HEADER */
.main-header {
    position: absolute;
    left: 50px;
    right: 50px;
    top: 25px;
    z-index: 15;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.main-header:before {
    content: '';
    position: absolute;
    left: -100%;
    width: 300%;
    z-index: -1;
    padding-top: 11px;
    padding-bottom: 2px;
    top: -11px;
    bottom: -3px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.fixed-header {
    position: fixed;
    top: auto;
    padding-top: 11px;
    padding-bottom: 2px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 299;
}
    .fixed-header:before {
        background: #5e6367;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
.logo {
    float: left;
}

    .logo img {
        max-width: 100%;
    }

.hdr-right {
    position: relative;
    float: right;
}

.megamenu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 15px;
    padding: 30px 25px;
    z-index: 10;
    -webkit-transition: none;
    transition: none;
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

.has-megamenu:hover .megamenu {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.main-nav > ul > li:first-child .megamenu {
    border-top-left-radius: 0;
}

.mgm-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
}

.mgm-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 240px;
    flex: 0 0 240px;
}

    .mgm-img img {
        width: 100%;
        border-radius: 5px;
    }

.mgm-list {
    padding-left: 25px;
}

    .mgm-list ul li {
        display: block;
        margin-bottom: 17px;
    }

        .mgm-list ul li:last-child {
            margin: 0;
        }

        .mgm-list ul li a {
            display: block;
            color: #333;
            font-weight: 500;
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
        }

            .mgm-list ul li a:hover {
                color: #ed7b28;
            }

.main-nav {
    display: inline-block;
    vertical-align: middle;
}

    .main-nav > ul > li {
        display: inline-block;
    }

        .main-nav > ul > li > a {
            position: relative;
            display: inline-block;
            color: #fff;
            border-radius: 10px;
            padding: 18px;
            -webkit-transition: none;
            transition: none;
        }

            .main-nav > ul > li > a::before {
                content: "";
                position: absolute;
                width: 0;
                bottom: 0;
                right: 0;
                border-top: 2px solid #ed7b28;
                -webkit-transition: all 0.4s;
                transition: all 0.4s;
            }

            .main-nav > ul > li > a:hover::before {
                width: 100%;
                left: 0;
            }

    .main-nav > ul > .has-megamenu > a {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

        .main-nav > ul > .has-megamenu > a::before {
            display: none;
        }

    .main-nav > ul > .has-megamenu:hover > a {
        color: #333;
        background-color: rgba(255, 255, 255, 0.9);
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

.hdr-lang {
    display: inline-block;
    vertical-align: middle;
}

.hdr-lang-button {
    display: inline-block;
    color: #fff;
    cursor: pointer;
}

    .hdr-lang-button .arrow-icon {
        height: 10px;
        margin-left: 2px;
    }

.hdr-lang-list {
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

    .hdr-lang-list a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
    }

        .hdr-lang-list a img {
            vertical-align: sub;
        }

        .hdr-lang-list a:hover {
            background-color: #f5f5f5;
        }

/* MAIN FOOTER */
.mf-top {
    background: url("/Content/WebsiteTemplate/img/footer-top-bg.jpg") no-repeat 50% 50%;
    color: #fff;
    text-align: center;
    padding: 31px 15px;
}

    .mf-top img {
        display: block;
        margin: 0 auto 8px;
    }

.mf-bottom {
    background-color: #fff;
    padding: 25px 0 30px;
}

.mfb-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mfb-logo img {
    max-width: 100%;
}

.mf-nav {
    text-align: center;
    margin-bottom: 14px;
}

    .mf-nav ul li {
        display: inline-block;
    }

        .mf-nav ul li a {
            display: inline-block;
            color: #4c504f;
            padding: 0 7px;
        }

            .mf-nav ul li a:hover {
                color: #ed7b28;
            }

.mf-copyright {
    color: #999;
    font-size: 12px;
    text-align: center;
}

    .mf-copyright a {
        color: #999;
    }

    .mf-development {
        text-align: right;
    }

.mf-social {
    margin-bottom: 5px;
}

.mf-social ul li {
    display: inline-block;
    margin-left: 5px;
}

.mf-social a {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all .4s;
    transition: all .4s;
}

    .mf-social a:hover {
        color: #fff !important;
        box-shadow: 0 10px 30px rgba(97, 97, 97, 0.3);
    }

    .mf-social a::after {
        content: "";
        position: absolute;
        top: 2px;
        bottom: 2px;
        right: 2px;
        left: 2px;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all .4s;
        transition: all .4s;
        z-index: -1;
        background-color: #fff;
        border-radius: 50%;
    }

    .mf-social a:hover::after {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    .mf-social a svg {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        height: 20px;
    }

    .mf-social a.instagram {
        color: #e4405f;
        background-color: #e4405f;
    }

    .mf-social a.youtube {
        color: #cd201f;
        background-color: #cd201f;
    }

    .mf-social a.linkedin {
        color: #0077B5;
        background-color: #0077B5;
        line-height: 30px;
    }
    .mf-social a.facebook {
        color: #4267b2;
        background-color: #4267b2;
        line-height: 30px;
    }
        .mf-social a.linkedin svg {
            height: 14px;
        }

.mf-social a.facebook svg {
    height: 14px;
}

/* MOBILE MENU */
.accordion ul.inner {
    overflow: hidden;
    display: none;
}

.mobile-menu ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: right;
    padding: 10px 15px;
    border-bottom: 1px solid #ed7b28;
}

    .mobile-menu ul li a.mm-title span {
        position: relative;
        display: block;
        font-weight: 600;
        padding: 0 25px;
    }

    .mobile-menu ul li a.mm-title.toggle span::before {
        content: url("/Content/WebsiteTemplate/img/arrow-down.svg");
        position: absolute;
        top: 3px;
        right: 0;
        width: 14px;
        height: 15px;
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: all .4s;
        transition: all .4s;
    }

    .mobile-menu ul li a.mm-title.active.toggle span::before {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.mobile-menu ul > li ul li {
    display: block;
    padding-left: 30px;
}

.mobile-menu {
    display: none;
    background-color: #ed7b28;
    padding-bottom: 25px;
    padding-top: 50px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 300;
    height: 100%;
    overflow: auto;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .5s;
    transition: .5s;
}

    .mobile-menu.active {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
    }

.mobile-menu-close {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 8px;
    top: -3px;
    display: block;
    cursor: pointer;
}

.hamburger-menu {
    display: none;
    vertical-align: middle;
    margin-right: 10px;
}

    .hamburger-menu span {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #fff;
        border-radius: 3px;
    }

/* FIXED SOCIAL */

.fixed-social {
    position: fixed;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 50px;
    background: #fff;
    box-shadow: 0 0 9px rgba(142, 142, 142, 0.15);
    z-index: 30;
    display: none;
}

    .fixed-social ul li {
        display: block;
    }

        .fixed-social ul li a {
            position: relative;
            display: block;
            color: #aaa;
            height: 50px;
            text-align: center;
        }

    .fixed-social a svg {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        height: 25px
    }

    .fixed-social a.instagram {
        color: #e4405f;
    }

        .fixed-social a.instagram:hover {
            color: #e4405f;
            background-color: #e4405f
        }

    .fixed-social a.youtube {
        color: #cd201f;
    }

        .fixed-social a.youtube:hover {
            background-color: #cd201f
        }

    .fixed-social a.linkedin {
        color: #0077b5;
    }

        .fixed-social a.linkedin:hover {
            background-color: #0077b5;
        }

        .fixed-social a.linkedin svg {
            height: 18px
        }

    .fixed-social a:hover {
        color: #fff !important;
    }


#loop-normal {
    fill: none;
    stroke: #e4833f;
    stroke-width: 12
}

#loop-offset {
    display: none
}
.cssload-loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    /* float: left; */
}
.cssload-loader img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto auto;
    width: 156px;
    height: 63px;
    display: block;
}
.cssload-loader2 {
    width: 100%;
    height: 100vh;
    z-index: 9999;
    /* float: left; */
}

    .cssload-loader2 img {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto auto;
        width: 156px;
        height: 63px;
        display: block;
    }
/*MEDIA*/
@media (max-width: 1199px) {
    .hamburger-menu {
        display: inline-block;
    }

    .mobile-menu {
        display: block;
    }

    .main-nav {
        display: none;
    }

    .main-header {
        left: 15px;
        right: 15px;
        top: 15px;
    }
    .fixed-header {
        top: auto;
    }
    .main-header:before {
        top: -2px;
        width: auto;
        left: -15px;
        right: -15px;
        height: 100%;
    }
   
   
        .fixed-header .hdr-right {
            position: relative;
            float: right;
            padding-top: 15px;
        }
    .hdr-lang-button {
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    .fixed-social {
        display: none !important;
    }
    .mf-top img {
        max-width: 110px;
    }

    .mf-bottom {
        padding: 30px 0 15px;
    }

    .mfb-inner {
        display: block;
        text-align: center;
    }

    .mfb-logo img {
        display: block;
        margin: 0 auto;
    }

    .mf-nav {
        margin: 15px 0;
    }

    .mf-copyright {
        margin-bottom: 10px;
    }
    .mf-development {
        text-align: center;
    }
 
}

/*MIN WIDTH*/
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1230px) {
    .container {
        width: 1200px;
    }
}
